/*================================ Satrt large screens =========================*/
@media (min-width:1201px ) and (max-width: 1440px)
{
   
}
@media (min-width:1025px) and (max-width:1200px)
{

}
/*============================== Start medium screen of tablet =========================*/
@media (min-width: 993px) and (max-width: 1024px)
{

}
@media (min-width: 769px) and (max-width: 992px)
{

}
@media(max-width:992px)
{
    .navs-container .butns  {
        margin-top: 15px;
    }
    .navs-container .butns .butn {
        padding: 0.6rem 1rem;

    }
    .header .search-box {
        position: relative;
        bottom: -40px;
        width: 100%;
    }
    .downloading-sec .text-box .app_links .store_img {
        width: 145px;
    }
    .downloading-sec .img_1 {
        width: 40%;
        position: relative;
    }
    .footer .newsletter_outer .inner {
        padding: 70px 15px;
    }
    .footer .newsletter_outer .inner .form-group .butn {
        padding: 0.7rem 1rem;
    }
    .bank-acc .swiper-container .swiper-button-next, 
    .bank-acc .swiper-container .swiper-container-rtl .swiper-button-prev {
        right: 45%;
    }
    .bank-acc .swiper-container .swiper-button-prev, 
    .bank-acc .swiper-container .swiper-container-rtl .swiper-button-next {
        left: 45%;
    } 
    .profile-pg .tab_wrapper.noti_tab .noti_card .date {
        font-size: 12px;
        position: absolute;
        left: 10px;
        top: 20px;
    }
    .downloading-sec::before {
        width: 100%;
    }
}
@media (min-width: 992px) {
    .header .search-box .col-lg-2 {
        width: 20.666667%;
    }

}
/*============================== Start small screen of mobile =========================*/
@media(max-width:768px)
{
  
}
@media (min-width: 577px) and (max-width: 768px)
{

}
@media(max-width:576px)
{
    .categ-sec .swiper-container .swiper-button-next, 
    .categ-sec .swiper-container .swiper-button-prev {
        margin: 0 -10px;
    }
    .footer .footer_outer .copyright_p {
        font-size: 12px;
    }
    .progress-wrap {
        bottom: 40px;
    }
    .header .swiper-button-next, 
    .header .swiper-button-prev {
        top: 75%;
    }
}
@media(min-width: 426px) and (max-width: 576px)
{

}
@media (min-width: 376px) and (max-width: 425px)
{

}
@media (min-width: 321px) and (max-width: 375px)
{
   
}
@media (max-width: 320px)
{

}
